# SAI Assets

This would comprise of static content that would be changed very less often.
This should contain CSS/JS/Images etc


Bower is used to manage JS packages like

- jQuery
- jQuery UI
- Bootstrap
- TinyMCE
- HTML5Shiv
- SkelJS
